It is currently Wed Apr 16, 2014 9:08 am

All times are UTC - 8 hours [ DST ]




Post new topic Reply to topic  [ 4 posts ] 
Author Message
Offline
 Post subject: Looking for Tsumego app compatible with 4.2.1 iPod
Post #1 Posted: Tue Feb 19, 2013 12:34 am 
Lives in gote
User avatar

Posts: 355
Liked others: 161
Was liked: 39
Rank: kgs 3kyu
KGS: Unusedname
Sister gave me her old iPod.
I'm realizing it's too outdated to use most apps.
Any chance there's an app that still supports an ancient ipod touch?

Top
 Profile  
 
Offline
 Post subject: Re: Looking for Tsumego app compatible with 4.2.1 iPod
Post #2 Posted: Tue Feb 19, 2013 1:13 am 
Lives in gote

Posts: 389
Location: Poland, Gliwice
Liked others: 93
Was liked: 85
Rank: EGF 3kyu
Universal go server handle: tommyray (1d/2d)
What iOS version it has / which generation it is? Only then it is possible to answer.
Connect this ipod to iTunes and check details of this device. You can also update this device to the newest OS using iTunes (do an archive first). Also, iOS number can be simply checked on device in "Settings->general->this device"

Top
 Profile  
 
Offline
 Post subject: Re: Looking for Tsumego app compatible with 4.2.1 iPod
Post #3 Posted: Tue Feb 19, 2013 9:24 am 
Lives in gote

Posts: 389
Location: Poland, Gliwice
Liked others: 93
Was liked: 85
Rank: EGF 3kyu
Universal go server handle: tommyray (1d/2d)
Unusedname wrote:
Sister gave me her old iPod.
I'm realizing it's too outdated to use most apps.
Any chance there's an app that still supports an ancient ipod touch?


Ok, I should point you directly to my other topic where I gathered almost all tesuji/tsumego apps available in the appstore for english speaking users:

viewtopic.php?f=18&t=7511

Check the links. Every app in the appstore has its description where it stands which iOS version is needed.

_________________
Tsumego/Tesuji apps for iPad, iPhone & Android devices:http://www.lifein19x19.com/forum/viewtopic.php?f=18&t=7511

Top
 Profile  
 
Offline
 Post subject: Re: Looking for Tsumego app compatible with 4.2.1 iPod
Post #4 Posted: Tue Feb 19, 2013 10:34 am 
Dies in gote

Posts: 28
Liked others: 6
Was liked: 0
I have a 4th generation ipod running the latest iOS 6.1 and all the apps lobotommy listed that I own run on it with no problem.

Top
 Profile  
 
Display posts from previous:  Sort by  
Post new topic Reply to topic  [ 4 posts ] 

All times are UTC - 8 hours [ DST ]


Who is online

Users browsing this forum: Google [Bot], Majestic-12 [Bot] and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum

Search for:
Jump to:  
Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group